Bug 13069 - rh6.9(winston beta2) installer
Summary: rh6.9(winston beta2) installer
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-26 17:11 UTC by rob
Modified: 2017-02-24 17:32 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-05 17:10:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description rob 2000-06-26 17:11:53 UTC
I'm trying to upgrade my rh6.2 system to rh7.0(6.9 winston-beta2). after 
the upgrade window comes up, I get an "exceptional condition" window with 
the following message...

"Traceback (innermost last):
 File "/usr/bin/anaconda", line 423, in ?
   intf.run(todo, test = test)
 File "/usr/lib/anaconda/gui.py", line 297, in run
   self.icw.run ()
 File "/usr/lib/anaconda/gui.py", line 639, in run
   mainloop()
 File "/usr/lib/python1.5/site-packages/gtk.py", line 2554, in mainloop
   _gtk.gtk_main()
 File "/usr/lib/python1.5/site-packages/gtk.py", line 125, in __call__
   ret = apply(self.func, a)
 File "/usr/lib/anaconda/gui.py", line 373, in nextClicked
   next = self.currentScreen.getNext()
 File "/usr/lib/anaonca/iw/examine_gui.py", line 26, in getNext
   from package import IndividualPackageSelectioWindow
ImportError: No module named package"

//Rob
rvelez@real.com

Comment 1 Michael Fulbright 2000-06-27 22:01:17 UTC
Could you attach the output of

rpm -qa

on the 6.2 system?


Comment 2 Michael Fulbright 2000-07-05 17:10:19 UTC
Fixed for beta3.

Comment 3 openshift-github-bot 2017-02-24 17:32:33 UTC
Commit pushed to master at https://github.com/openshift/origin

https://github.com/openshift/origin/commit/f984cc7648bda9586128d899bb510a651c63ee26
Merge pull request #13091 from sdodson/issue13069

Merged by openshift-bot


Note You need to log in before you can comment on or make changes to this bug.